/** Shopify CDN: Minification failed

Line 779:0 Unexpected "}"

**/
@font-face {
  font-family: "Tajawal";
  src: url("/cdn/shop/files/Tajawal-Bold.woff2?v=1746617817")
      format("woff2"),
    url("/cdn/shop/files/Tajawal-Bold.woff?v=1746617817")
      format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Tajawal";
  src: url("/cdn/shop/files/Tajawal-Black.woff2?v=1746617817")
      format("woff2"),
    url("/cdn/shop/files/Tajawal-Black.woff?v=1746617817")
      format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Tajawal";
  src: url("/cdn/shop/files/Tajawal-Medium.woff2?v=1746617817")
      format("woff2"),
    url("/cdn/shop/files/Tajawal-Medium.woff?v=1746617817")
      format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Tajawal";
  src: url("/cdn/shop/files/Tajawal-Regular.woff2?v=1746617817")
      format("woff2"),
    url("/cdn/shop/files/Tajawal-Regular.woff?v=1746617817")
      format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Tajawal";
  src: url("/cdn/shop/files/Tajawal-Light.woff2?v=1746617817")
      format("woff2"),
    url("/cdn/shop/files/Tajawal-Light.woff?v=1746617817")
      format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Tajawal";
  src: url("/cdn/shop/files/Tajawal-ExtraBold.woff2?v=1746617817")
      format("woff2"),
    url("/cdn/shop/files/Tajawal-ExtraBold.woff?v=1746617817")
      format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Tajawal";
  src: url("/cdn/shop/files/Tajawal-ExtraLight.woff2?v=1746617817")
      format("woff2"),
    url("/cdn/shop/files/Tajawal-ExtraLight.woff?v=1746617817")
      format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

html[lang="ar"] {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  span,
  p,
  button,
  a,
  select,
  input,
  option,
  div,
  .h1,
  .h2,
  .h3,
  .h4,
  .h5,
  .h6,
  .accordion__content,
  .product safe-sticky.product-info .product-info__block-item .prose p {
    font-family: "Tajawal" !important;
    letter-spacing: 0 !important;
  }
}

html[lang="ar"] label.color-swatch.color-رصاصي.مخضر {
    --swatch-background: linear-gradient(to right, #8c948c, #8c948c) !important;
}

html[lang="ar"] .accordion__content .metafield-multi_line_text_field {
  letter-spacing: 0;
}

accordion-disclosure.accordion details.accordion__disclosure .accordion__content label.color-swatch:hover span.sr-only{
  background:black;
  color:#fff;
  width:fit-content;
  padding:5px 12px;
}

.temp-article .article__image img {
    object-fit: contain;
}

.st-wishlist-details.st-wishlist-details--drawer .st-wishlist-save-your-wishlist span{
  color:#fff !important;
}

.st-product-card--horizontal.st-product-card--drawer .st-product-card_options select {
    border-color: #fff;
    color: #fff;
}

.st-product-card--horizontal.st-product-card--drawer .st-product-card_options select option{
    color:#181243;
}

.st-product-card .st-product-card_options svg path{
    fill:#fff;
}

.st-wishlist-details_title .h2 {
    color: #fff;
}

.header__secondary-nav .st-wishlist-details-button .st-wishlist-icon{
    color: #ffffff;
    fill: #ffffff;
}

.st-wishlist-details-button.st-wishlist-details-button--bottom_right{
  display:none !important;
}

.st-wishlist-details.st-wishlist-details--drawer .st-wishlist-details_shares{
  display:none;
}

.st-wishlist-details.st-wishlist-details--drawer .st-wishlist-details_wrapper .st-wishlist-details_main form.st-product-card_form button.st-atc-button{
      background-color: #cd212a !important;
}

.product-info__block-item .st-wishlist-button[data-type="details"]{
    background: transparent;
    border: 0;
    color: #181243;
    margin:0 !important;
}

.st-wishlist-button.st-is-added .st-wishlist-icon{
  color:red !important;
}

/* Measura CSS */

.atomic-pos-form-group label,.measura-pill-text{
    color: #828282 !important;
    font-size: 14px !important;
}

.measura-pill>span{
  border:1px solid #ddd !important;
  border-radius:0 !important;
}

.measura-pill>input[type=radio]:checked+span{
  background-color: transparent !important;
  border:1px solid #181243 !important;
}

.product-info__block-item[data-block-type="line-item-property"] {
    display: none;
}
@media screen and (pointer: fine) {
    [data-tooltip]:hover:after {
        visibility: hidden;
    }
}

div#boxi-root {
  ._text__heading_myv4c_46 {
    font-family: Jost, sans-serif;
    font-size: 14px !important;
    color: #181243;
    height: auto;
  }

  ._price_10tnq_10 {
    color: #181243a6;
    font-family: Jost, sans-serif;
    font-size: 14px !important;
  }

  ._primary_ffdif_18 {
    height: 44px;
    font-family: Poppins, sans-serif;
    font-size: 16px;
  }

  ._text_10tnq_33 {
    font-size: 16px;
    padding: 8px 38px 8px 20px;
  }

  ._buttons_10tnq_27 ._square_ffdif_43 {
    height: 28px;
    width: 28px;
  }

  ._count_10tnq_39 {
    padding: unset;
  }

  ._remove_1o1f6_22 {
    height: 25px;
  }

  ._prices_10tnq_10 {
    padding: unset;
  }

  ._product_1w2vx_6 div[data-testid="product-card"] {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  ._box_1t9qh_1 ._imageContainer_1o1f6_6 ._image_1o1f6_6 {
    aspect-ratio: 4 / 5;
    height: auto;
    width: auto;
  }

  ._box_1t9qh_1 ._container_1f3q9_1 {
    aspect-ratio: 4 / 5;
    height: auto;
    width: 100px;
  }

  ._product_1o1f6_1 ._imageContainer_1o1f6_6 {
    height: auto;
    aspect-ratio: 4 / 5;
  }

  ._priceQuantityBadge_1o1f6_13 span {
    font-size: 11px;
  }

  div[data-testid="builder-visual-settings"] {
    margin-top: 50px;
    position: relative;
  }

  /* div[data-testid="builder-visual-settings"]::before {
    content: "Buy 6 items and get 10% off";
    position: absolute;
    top: -45px;
    font-family: Jost, sans-serif;
    font-size: 23px;
    color: #181243;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
  } */

  ._heading_jlhnd_1 {
    font-family: Jost, sans-serif;
    font-size: 23px;
    color: #181243;
    text-transform: uppercase;
  }

  [data-testid="step-heading"],
  [data-testid="step-description"] {
    display: none;
  }
}

html[lang="ar"] div#boxi-root ._text__heading_myv4c_46,
html[lang="ar"] div#boxi-root ._price_10tnq_10 {
  font-family: "Tajawal" !important;
}

html[dir="rtl"] :is(#boxi-root, #boxi-portal) ._buttons_10tnq_27 {
  margin-left: 0;
}

/* html[dir="rtl"]
  div#boxi-root
  div[data-testid="builder-visual-settings"]::before {
  content: "اشتر 6 منتجات واحصل على خصم 10٪";
} */

b,
strong {
  font-weight: 700;
}

body {
  overflow-x: hidden;
}

.shopify-app-block .gw-widget-placeholder-BL-wrapper {
  z-index: 999;
}

.temp-page\.english-email-thanku-page .section-stack {
  gap: 30px;
}

.temp-page\.english-email-thanku-page .section-stack .prose {
  text-align: center;
  margin-bottom: 30px;
}

.header-sidebar__linklist.divide-y .header-sidebar__linklist-button {
  font-size: 16px;
}

html[lang="ar"] .announcement-bar p {
  font-size: 14px;
}

html[lang="ar"] product-card.product-card span.vendor {
  font-size: 12px;
}

html[lang="ar"] product-card.product-card a.product-title.h6,
html[lang="ar"] product-card.product-card price-list.price-list span,
html[lang="ar"] product-card.product-card price-list.price-list sale-price.h6 {
  font-size: 14px;
}

html[lang="ar"] button.button {
  font-size: 15px;
}

html[lang="ar"]
  .shopify-section.cstm-text
  multiple-media-with-text.multiple-media-with-text
  .multiple-media-with-text__content-wrapper
  .prose {
  justify-content: center;
}

label[data-tooltip] {
  overflow: hidden;
}

label[data-tooltip]:hover {
  overflow: visible;
}

html[lang="ar"]
  .st-wishlist-details_main
  .st-product-card_group
  .st-product-card_price {
  text-align: right;
}

.variant-picker__option-info span#selected-size {
  text-transform: capitalize;
}

div#chat-bubble {
  right: 45px;
  bottom: 45px;
  z-index: 999;
}

.hide-on-scroll {
  display: none !important;
}

div#whatsapp-widget-root .hide-on-scroll {
  display: none !important;
}

html[lang="ar"] .header-sidebar__main-panel form.form button.button {
  border-radius: 3px 0px 0px 3px;
}

.product-card__info fieldset {
  height: 25px;
}

li.social-media__item.branding-colors--email:hover svg path {
  stroke: #fff;
}

li.social-media__item.branding-colors--copy-link:hover {
  background: #cd212a;
  color: #fff;
  border: 1px solid #cd212a;
  outline-color: #cd212a;
}
shopify-buy-it-now-button {
  display: none;
}

.footer__inner .main-wrapper .content h5 {
  font-size: 17px;
  font-family: Jost, sans-serif;
}

.offer_message {
    position: absolute;
    top: 10px;
    left: 5%;
    text-align: center;
    color: #000000;
    font-size: 16px;
}

html[lang=ar] .offer_message{
  left: unset;
  right:5%;
}

.localization-toggle.heading {
  letter-spacing: 0 !important;
  word-spacing: normal !important;
  font-family: "Tajawal" !important;
} 

.localization-toggle {
    font-size: 14px !important;
  }
  input[type="date"]:placeholder { color: rgba(24, 18, 67, 0.6) !important; }


html[lang='ar'] .product safe-sticky.product-info .gift-card-recipient__fields input{
  text-align:right;
}

@media not screen and (pointer: fine) {
  li.social-media__item.branding-colors--email svg path {
    stroke: #fff;
  }

  li.social-media__item.branding-colors--copy-link {
    background: #cd212a;
    color: #fff;
    border: 1px solid #cd212a;
    outline-color: #cd212a;
  }
}

@media (min-width: 1024px) {
  div#boxi-root {
    div[data-testid="builder-visual-settings"] {
      /* display: flex; */
      justify-content: center;
    }

    ._flexible_1lwmq_41 {
      flex-direction: column;
      gap: 25px;
    }

    ._box_1t9qh_1 {
      display: grid;
      grid-template-columns: repeat(2, auto);
      justify-content: center;
    }

    ._bar_1lwmq_1 {
      margin-left: 30px;
      min-width: 295px !important;
    }

    ._bar_1lwmq_1 ._navigation_pny69_5,
    ._bar_1lwmq_1 ._buttons_pny69_14,
    ._bar_1lwmq_1 ._navigation_pny69_5 ._primary_ffdif_18 {
      width: 100%;
    }

    ._bar_1lwmq_1 ._navigation_pny69_5 {
      padding-left: 0;
    }

    ._container_1w2vx_1 {
      margin-inline: 0 !important;
    }
  }
}

@media screen and (min-width: 700px) {
  html[lang="ar"] .collection-toolbar__products-count {
    transform: translate(44%, -50%);
  }
}

@media screen and (max-width: 700px) {
  html[lang="ar"] .temp-page\.about-us image-with-text .sm\:text-start p,
  html[lang="ar"] .temp-page\.about-us image-with-text .sm\:text-start div {
    text-align: start;
  }
}

@media (max-width: 767px) {

  .temp-article .article__image img {
        object-position: top;
  }
  
  .header-sidebar::part(content) {
    max-width: 100%;
  }
  div#boxi-root ._text_10tnq_33 {
    font-size: 12px;
    padding: 5px 38px 5px 15px;
  }
  html[lang="ar"]
    .header-sidebar__linklist.divide-y
    .header-sidebar__linklist-button {
    font-size: 14px;
  }
  .product
    product-gallery.product-gallery
    .product-gallery__image-list
    .product-gallery__media
    img {
    height: 350px;
    object-fit: contain;
  }

  .shopify-section--main-product .section-spacing {
    padding-block-start: 35px !important;
  }
  .product product-gallery.product-gallery carousel-navigation {
    width: 95%;
  }

  div#chat-bubble {
    right: 20px;
    bottom: 10px;
  }
  .product
    safe-sticky.product-info
    .product-info__block-item
    product-form
    form
    .v-stack
    button.button:hover {
    color: #fff;
    background-position: var(--hover-background-position);
    border-color: rgb(var(--button-background));
    background-size: 0 101%, 101% 101%;
  }

  .product
    safe-sticky.product-info
    .product-info__block-item
    product-form
    form
    .v-stack
    button.button {
    transition: background-size 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),
      background-position 0.45s step-end,
      color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),
      border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  }

  shopify-buy-it-now-button button.shopify-payment-button__button:hover {
    color: #ce1a2e;
  }

  .buckscc-select-styled {
    box-shadow: none !important;
  }

  .buckscc-currency-box {
    padding-inline-start: var(--drawer-body-padding-inline) !important;
  }

  .buckscc-currency-box.buckscc-currency-box .buckscc-currency-wrapper {
    margin-left: 0!important;
    margin-top: 10px;
  }

  .buckscc-currency-box.buckscc-currency-box .buckscc-select-options {
    left: 0!important;
    right: unset !important;
  }

  [lang="ar"] .buckscc-currency-box.buckscc-currency-box .buckscc-select-options {
    left: 0!important;
    right: 0 !important;
  }

   .buckscc-currency-box.buckscc-currency-box .buckscc-select .buckscc-select-options {
      top: unset !important;
      bottom: 100% !important;
    }

  .localization-toggle {
    font-size: 16px !important;
  }  
  
  .header__primary-nav {
    gap: 10px !important;
  } 

  .header {
    column-gap: 10px;
  }
}

@media (min-width: 500px) and (max-width: 710px) {
  div#boxi-portal {
    ._square_ffdif_43 {
      height: 30px;
      width: 30px;
    }

    ._modal_qbrjn_1 ._price_10tnq_10 {
      font-size: 11px;
    }

    ._count_10tnq_39 {
      height: 30px;
      width: 30px;
      font-size: 12px;
    }

    ._container_10tnq_1 {
      flex-wrap: nowrap;
    }

    ._container_10tnq_1 ._primary_ffdif_18 {
      height: 40px;
    }
  }
}

@media (min-width: 500px) {
  div#boxi-root {
    ._priceQuantityBadge_1o1f6_13 {
      width: 100%;
    }
  }
}

@media (max-width: 500px) {
  div#boxi-root {
    ._product_1o1f6_1 {
      max-width: 100px;
    }
  }
}

@media (min-width: 1000px) {
  .mobile_languge {
    display: none !important;
  }
}


/* Password Page Redesign for Sell by Meter */
.temp-password{
  .container {
    margin: 0;
  }

  /* .password__header .password__password-button{
    display:none;
  } */

  .password__content{
    background: transparent;
    padding-bottom:0;
    max-width: 100%;
    padding-inline: 0;
  }

  .pass_subs_heading h4 {
    font-weight: 400;
    font-size: 18px;
  }

  .pass_main_content p {
    border-bottom: 1px solid #ffffff47;
    padding-bottom: 50px; 
  }

  .pass_main_content{
    padding-top:10px;
  }

  .pass_main_heading h1 {
    font-size: 32px;
    font-weight: 400;
  }

  .social-media--block .social-media__item {
    outline: 0;
  }

  .social-media--block:has(:nth-child(4)) {
    grid-template-columns: repeat(auto-fit,minmax(0,40px));
  }

  .password__inner{
    padding-top:0;
  }

  .password__header {
    background: #181243;
    padding-block: 20px;
    position: relative;
  }

  .custom_lang_switcher {
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translate(0px, -50%);
  }

  button.password__password-button.text-with-icon {
    margin-right: 30px;
  }
}

html[lang="ar"] .temp-password button.password__password-button.text-with-icon {
      margin: 0;
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
}
 
html[lang="ar"] .temp-password .custom_lang_switcher {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
}
  .custom_lang_switcher li.localization-selectors.md-max\:hidden {
    display: block;
  } 

  .password__block-list{
    width: 100%;
    max-width: 580px;
  }

  .gw-widget-placeholder-RC-wrapper,
  .gw-widget-placeholder-LC-wrapper{
    display:none !important;
  }
}

@media(width<=767px){
  .temp-password .password__content{
    padding-inline:15px;
  }

  .temp-password .pass_main_heading h1 {
    font-size: 24px;
    line-height: normal;
  }

  .temp-password .pass_main_content p {
    padding-bottom: 40px;
  }

  .temp-password .pass_subs_heading h4 {
    line-height: normal;
  }

  .temp-password .custom_lang_switcher{
    right:30px;
  }
}
